ysparse

Standard defs and functions to build parsers for YS API's

Leiningen/Boot

[ysparse "1.0.0"]

Clojure CLI/deps.edn

ysparse {:mvn/version "1.0.0"}

Gradle

compile 'ysparse:ysparse:1.0.0'

Maven

<dependency>
  <groupId>ysparse</groupId>
  <artifactId>ysparse</artifactId>
  <version>1.0.0</version>
</dependency>